Support » How-To and Troubleshooting » [Resolved] Add these plugins to 2.8 bug list

[Resolved] Add these plugins to 2.8 bug list

  • WP Shopping Cart by Instinct Entertainment causes the drag ‘n’ drop of widgets to stop working. I tried activating & deactivating it several times and it happened every time.

    Broken Link Checker by Janis Elsts cannot be deleted from the Plugins page (after you click delete you get a blank browser window, regardless of whether you are doing a bulk or individual delete).

    Just FYI. Both of these results were obtained when using Firefox 3.0.11

Viewing 9 replies - 1 through 9 (of 9 total)
  • Hi,

    You can write at support@wordpress.org or trac.wordpress.org and raise a ticket..


    Shane G.

    If you will use WP 2.8.1 Beta 1 or 2 and the latest development version of WP Ecommerce, you will not experience that problem.

    Thanks to both of you. I’m actually not using WP Ecommerce any more for other reasons. It was only on a development site.


    That site is running the 2.8.1 beta 2 and I updated to that before the test. I also was using the latest version of WP Ecommerce. So, my experience is not consistent with what you have posted.


    Sorry to hear that…could be server configuration or a number of other issues. If you want to try it out again, we’re here to help!

    Thanks stastic. I went with a different solution for other reasons.

    I do have another client who is using WP Ecommerce and his drag & drop doesn’t work either, but he is also not using any widgets, so it doesn’t matter as much. He only has one downloadable product, and all proceeds are going to charity. I could try putting that site on the beta version and see what happens, but he has a charity event coming up in 2 weeks and I’m a bit hesitant to upset the proverbial apple cart before the event.

    @ stastic – Just for the heck of it I upgraded to the latest nightly build on the dev site, deactivated all plugins, then installed a fresh copy of WP Ecommerce. Same deal. No drag n drop when the plugin is active.


    You can contact me here and get me a login and I’ll take a peek at it for you.

    Working e-Commerce site running in WordPress 2.8

    This is running the latest nightly build of WP e-Commerce.

    Thanks Shayne. The plugin version 3.7beta4 fixed the problem on both the dev site, which is running WordPress v.2.8.1-RC1 and the production site which is running v.2.8.


    …and in other news since the date of the initial post in this thread a new version of Broken Link Checker has been released, although I don’t know if it addresses the issue that I mentioned.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Resolved] Add these plugins to 2.8 bug list’ is closed to new replies.